@charset "utf-8";
/*最新文章*/
.zx-warp-Mytab{ width:630px;float:left;text-align:left; padding:10px 0px;}
.zx-box{ width:630px; float:left;}
.zx-list{ width:630px; float:left; padding-bottom:10px;}
.zx-t{ width:605px; height:80px; float:left; margin-left:18px;}
.zx-left{ width:80px; height:80px; float:left; margin-right:15px;}
.zx-left img{ width:80px; height:80px; border-radius:50px;}
.zx-right{ width:500px; float:left; position:relative;}
.zx-tit{ width:440px; height:33px; float:left; line-height:33px; overflow:hidden; color:#555555; font-size:18px; font-weight:600; white-space: nowrap; text-overflow: ellipsis; padding-left:40px;}
.tj-icon img{ height:30px; position:absolute; top:3px; left:0px}
.zx-b{ width:600px; float:left; line-height:23px; color:#737172; margin-left:18px;}
.zx-pl{ width:600px; height:auto !important; height:28px; min-height:28px; float:left; margin-top:10px; background:#fafafa; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; padding:5px 15px;}
.zxwz-warp, .zx-pltop, .zx-plbot, .zx-plnum{ width:600px; float:left;}
.item-boxs{ float:left; border:1px solid #fafafa; background:#fafafa; padding:4px 8px; color:#5f809f}
.item-boxs:hover{ float:left; border:1px solid #e8e8e8; background:#fff; border-radius:3px; padding:4px 8px}
.pl-icon{ width:14px; height:18px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -72px 0px no-repeat; padding-left:22px; * padding-left:10px; *display:inline-block;}
.item-line{ float:left;font-size:0px;width:1px;height:11px;border-width:0px 1px 0px 0px;border-style:solid;overflow:hidden;display:inline-block;line-height:0;vertical-align:-3px; margin:8px 9px 0px 8px; color:#e2e2e2}
.zf-icon{ width:14px; height:18px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -70px -23px no-repeat; padding-left:25px; * padding-left:10px; *display:inline-block;}
.zang-icon{ width:15px; height:15px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -70px -44px no-repeat; padding-left:25px; * padding-left:10px; *display:inline-block;}
.sc-icon{ width:16px; height:15px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -72px -68px no-repeat; padding-left:24px; * padding-left:10px; *display:inline-block;}
.more-icon{ width:15px; height:15px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -68px -85px no-repeat; padding-left:24px; * padding-left:10px; *display:inline-block;}
.pl-iwarp{ float:left; position:relative; margin:10px 0px 10px 0px;}
.pl-ibox{ width:515px; height:50px; float:left; border:1px solid #eeeeee; padding:5px; font-size:14px; resize:none;}
.jt-icon{ width:22px; height:10px; background:url(http://zl.hxyjw.com/Public/news/images/jt-icon.gif) no-repeat; position:absolute; top:-9px; left:32px;}
.pl-camera{ width:70px; height:60px; float:left; border-top:1px solid #eeeeee; border-right:1px solid #eeeeee; border-bottom:1px solid #eeeeee; background:#fff; text-align:center;}
.camera-icon{ width:18px; height:15px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -43px -90px no-repeat; margin:22px 0px 0px 26px;}
.camera-icon:hover{ background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -43px -111px no-repeat;}
.zx-bpl{ width:597px; margin-top:3px; margin-bottom:10px; position:relative;}
.privacy-pl{ position:absolute; top:3px; right:80px;}
.privacy-pl input{ vertical-align: -2px; margin-right: 5px;}
.pl-iwarp textarea { outline:none}
.zf-text{ width:328px; height:60px; float:left; display: inline-block; vertical-align:middle; padding: 6px 10px 5px; border:1px solid #eeeeee; padding:5px; font-size:14px; resize:none; border-radius: 2px; *display:inline;*zoom:1;}
.bq-box{ height:30px; position:absolute; bottom:-115px; left:0px; cursor:pointer}
.bq-phiz{ width:18px; height:20px; background:url(http://zl.hxyjw.com/Public/news/images/h-icon.png) -17px -226px no-repeat;}
.z-iconbut{ width:30px; margin-right:10px; float:left;}
.praise{ width:16px; height:16px; padding:6px; border:1px solid #eeeeee; border-radius:2px; display: inline-block; background:#fff}
.praise-user{ margin-bottom:10px;}
.p-item{ width:30px; height:30px; float:left; margin:0px 10px 5px 0px;} 
.p-item img{ width:30px; height:30px; float:left; border-radius:2px;}
.c-item{ margin-bottom:8px;}
.c-item-bd{ position:relative; padding:0px 0px 0px 40px;}
.c-item-img{ position:absolute; top:0px; left:0px;}
.c-item-img img{ width:30px; height:30px;}
.comments-list{ }
.pl-reply{ height:13px; padding-left:20px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -70px -100px no-repeat; margin-left:5px; cursor:pointer}
.c-sub{ padding:4px 0px 0px 0px;}
.wz1{ width:14px; height:18px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -12px -42px no-repeat; padding-left:20px;}
.y-gl{ width:18px; height:16px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -43px 0px no-repeat; padding-left:24px;}
.y-yx{ width:18px; height:18px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -43px -22px no-repeat; padding-left:24px;}
.y-jy{ width:16px; height:16px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -42px -42px no-repeat; padding-left:24px;}
.y-fw{ width:18px; height:18px; background:url(http://zl.hxyjw.com/Public/news/images/y-icon.png) -42px -65px no-repeat; padding-left:24px;}
/*tab-nav*/
.dz-c1 .TabTitle{ height:39px; clear: both; overflow: hidden;}
.dz-c1 .TabTitle ul{ border:0; margin:0; padding:0;}
.dz-c1 .TabTitle li{ float: left; cursor: pointer; font-size:15px;}
.dz-c1 .TabTitle .active{ height:37px; color:#d43a08; line-height:38px; padding:0px 15px; background:#ffffff; border-bottom:2px solid #f7691d; border-right:1px solid #d9d9d9;}
.dz-c1 .TabTitle .normal{ height:39px; color:#444444; font-size:14px; text-align:center;  border-right:1px solid #d9d9d9; line-height:38px; padding:0px 15px;}
.dz-c1 .TabTitle .active a{ color:#d43a08;}
.dz-c1 .TabTitle .normal a{ color:#444444}
.dz-c1-Mytab {width:630px;float:left;text-align:left;}